body {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow-x: hidden;
    /* font-family: 'Raleway'; */
    /* font-feature-settings: 'pnum' on, 'lnum' on; */
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    height: 1.2em;
  }
  
  html,
  body {
    min-height: 100vh;
    position: relative;
  }
  
  section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  
  hr {
    border: none;
    border-top: 3px solid #75921a;
    color: #75921a;
    overflow: visible;
    text-align: center;
    height: 5px;
    width: 25%;
  }
  
  @media print, screen and (max-width: 991px) {
    section {
      padding-top: 45px;
      padding-bottom: 45px;
    }
  }
  
  @media print, screen and (max-width: 767px) {
    section {
      padding-top: 40px;
      padding-bottom: 40px;
    }
  }
  .left {text-align: left;}
  
  .clearfix {
    /*position: relative;*/
  }
  
  .clearfix:after {
    content: '';
    display: block;
    clear: both;
  }
  
  .py0 {
    padding-top: 0;
    padding-bottom: 0;
  }
  
  .blue-section {
    position: relative;
    z-index: -1;
    color: #fff;
    background: -webkit-linear-gradient(left, #013669, #005ba0);
    background: linear-gradient(to right, #013669, #005ba0);
    padding-top: 60px;
    padding-bottom: 60px;
    overflow: hidden;
  }
    
  .blue-section .container {
    position: relative;
    z-index: 3;
  }
  
  .btn {
    display: inline-block;
    padding: 6px 30px;
    cursor: pointer;
    border: none;
    border-radius: 10px;
    font-size: 18px;
    line-height: 1.2;
    min-width: 110px;
    font-family: 'Raleway';
    font-feature-settings: 'pnum' on, 'lnum' on;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  
  .btn:hover {
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }

  .btn-main {
    font-size: 22px;
    font-weight: 700;
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 22px;
    padding-bottom: 22px;
    min-width: 300px;
    background-color: #75921a;
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    letter-spacing: 2px;
    font-family: "Montserrat", sans-serif;
    border: 2px solid #fff;
  }
  .btn-main:hover {
    background-color: #607a12;
    color: #fff;
  }
  
  .btn-pay {
    font-size: 22px;
    font-weight: 600;
    padding-right: 40px;
    padding-left: 40px;
    padding-top: 22px;
    padding-bottom: 22px;
    min-width: 270px;
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    letter-spacing: 2px;
    font-family: "Montserrat", sans-serif;
    z-index: 2;
  }
  .btn-pay-green {
    background-color: #75921a;
    color: #fff;
  }
  .btn-pay-green:hover {
    background-color: #607a11;
    color: #fff;
  }
  .btn-pay-purple {
    background-color: #c434b5;
    color: #fff;
  }
  .btn-pay-purple:hover {
    background-color: #b12aa3;
    color: #fff;
  }
  .btn-pay-pink {
    background-color: #d8315d;
    color: #fff;
  }
  .btn-pay-pink:hover {
    background-color: #c52852;
    color: #fff;
  }
  

  @media print, screen and (max-width: 1199px) {
    .btn-main {
      min-width: 400px;
      /*38px*/
      font-size: 38px;
      padding-right: 30px;
      padding-left: 30px;
      padding-top: 20px;
      padding-bottom: 20px;
    }
  }
  
  @media print, screen and (max-width: 991px) {
    .btn-main {
      min-width: 400px;
    }
  }
  
  @media print, screen and (max-width: 767px) {
    .btn-main {
      min-width: 1px;
      /*20px*/
      font-size: 20px;
    }
    .btn-pay-pink {
      font-size: 20px;
    }
  }
  
  @media print, screen and (max-width: 479px) {
    .btn-main {
      width: calc(100% - 30px);
      margin-right: auto;
      margin-left: auto;
    }
  }
  
  .btn-overlay {
    font-size: 40px;
    font-weight: 900;
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 22px;
    padding-bottom: 22px;
    min-width: 500px;
    background-color: #ee813c;
    color: #fff;
    border: 5px solid transparent;
  }
  
  @media print, screen and (max-width: 1199px) {
    .btn-overlay {
      min-width: 400px;
      font-size: 38px;
      padding-right: 30px;
      padding-left: 30px;
      padding-top: 20px;
      padding-bottom: 20px;
    }
  }
  
  @media print, screen and (max-width: 991px) {
    .btn-overlay {
      min-width: 400px;
    }
  }
  
  @media print, screen and (max-width: 767px) {
    .btn-overlay {
      min-width: 1px;
      font-size: 20px;
      padding-right: 15px;
      padding-left: 15px;
      padding-top: 10px;
      padding-bottom: 10px;
    }
  }
  
  @media print, screen and (max-width: 767px) and (max-width: 479px) {
    .btn-overlay {
      width: calc(100% - 30px);
      margin-right: auto;
      margin-left: auto;
    }
  }
  
  .btn-overlay:hover {
    background-color: transparent;
    color: #ee813c;
    border-color: #ee813c;
  }
  
  .mt5 {margin-top: 5px;}
  .mt10 {margin-top: 10px;}
  .mt20 {margin-top: 20px;}
  .mt30 {margin-top: 30px;}
  .mt50 {margin-top: 50px;}

  .mb0 {  margin-bottom: 0;}
  .mb5 {  margin-bottom: 5px;}
  .mb10 {  margin-bottom: 10px;}
  .mb15 {  margin-bottom: 15px;}
  .mb20 {  margin-bottom: 20px;}
  .mb25 {  margin-bottom: 25px;}
  .mb35 {  margin-bottom: 35px; }

  .pt10 {padding-top: 10px;}
  .pt20 {padding-top: 20px;}
  .pt30 {padding-top: 30px;}
  .pt40 {padding-top: 40px;}
  .pt50 {padding-top: 50px;}

  .pb0 {padding-bottom: 0px;}
  .pb20 {padding-bottom: 20px;}
  .pb50 {padding-bottom: 50px;}
  
.plr20 {
  padding-left: 20px;
  padding-right: 20px;
}

  @media print, screen and (max-width: 479px) {
    .mb35 { margin-bottom: 20px;}
    .mt50 {margin-top: 20px;}
    .mb30 {margin-bottom: 15px;}
  }
  
  .mb30 {
    margin-bottom: 30px;
  }
  
  .mb40 {
    margin-bottom: 40px;
    /*max-width: 767px END*/
  }
  
  @media print, screen and (max-width: 767px) {
    .mb40 {
      margin-bottom: 25px;
    }
  }
  
  .mb45 {
    margin-bottom: 45px;
    /*max-width: 767px END*/
  }
  
  @media print, screen and (max-width: 767px) {
    .mb45 {
      margin-bottom: 25px;
    }
  }
  
  .mb50 {
    margin-bottom: 50px;
    /*max-width: 767px END*/
  }
  
  @media print, screen and (max-width: 767px) {
    .mb50 {
      margin-bottom: 30px;
    }
  }
  
  .mb55 {
    margin-bottom: 55px;
    /*max-width: 767px END*/
  }
  
  @media print, screen and (max-width: 767px) {
    .mb55 {
      margin-bottom: 30px;
    }
  }
  
  .mb60 {
    margin-bottom: 60px;
    /*max-width: 767px END*/
  }
  
  @media print, screen and (max-width: 767px) {
    .mb60 {
      margin-bottom: 40px;
    }
  }
  
  .mb70 {
    margin-bottom: 70px;
    /*max-width: 767px END*/
  }
  
  @media print, screen and (max-width: 767px) {
    .mb70 {
      margin-bottom: 50px;
    }
  }
  
  .mb85 {
    margin-bottom: 85px;
    /*max-width: 991px END*/
    /*max-width: 767px END*/
  }
  
  @media print, screen and (max-width: 991px) {
    .mb85 {
      margin-bottom: 60px;
    }
  }
  
  @media print, screen and (max-width: 767px) {
    .mb85 {
      margin-bottom: 40px;
    }
  }
  
  .px0 {
    padding-right: 0;
    padding-left: 0;
    /*max-width: 1365pxEND*/
    /*max-width: 1199pxEND*/
  }
  
  @media print, screen and (max-width: 1365px) {
    .px0 {
      padding-right: 10px;
      padding-left: 10px;
    }
  }
  
  @media print, screen and (max-width: 1199px) {
    .px0 {
      padding-right: 15px;
      padding-left: 15px;
    }
  }
  
  .brk {
    display: block;
    padding-top: 7px;
  }

  @media (max-width: 767px) {
    .brk {
      display: unset;
      padding-top: unset;
    }
  }
  
  .container {
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  
  @media (min-width: 1200px) {
    .container {
      width: 100%;
      max-width: 1200px;
    }
  }
  
  @media (min-width: 320px) {
    .container {
      width: 100%;
      max-width: 1300px;
    }
  }
  
  @media (min-width: 1365px) {
    .container.footer-container {
      padding-right: 0;
      padding-left: 0;
    }
  }

  .white-section {
    background-color: #fff;
    color: #000;
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .grey-section {
    background-color: #f3f3f3;
    color: #000;
  }

  .green-section {
    background-color: #00939c;
    color: #fff;
  }

  .green-section p {
    color: #fff;
  }
  
  .pink-section {
    background-color: #f4709c;
    color: #fff;
  }
  .lpink-section {
    background-color: #fdf0f7;
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .lblue-section {
    background-color: #cae1e5;
  }
  
  .pink-section p, .btn-main, h2, h3 {
    z-index: 555;
    position: relative;
  } 

  .main-section {
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 0;
    background-color: #fdecf2;
    background-image: url(../img/header-bg.jpg);
    /* color: #fff; */
    background-position: 50% 0%;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 100px;
    padding-top: 100px;
  }
  .main-section h1 {
    /* color: #fff; */
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    text-shadow:
    -1px -1px 0 #fff,
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff;
  }
  .main-section h3 {
    /* color: #fff; */
    font-family: "Montserrat", sans-serif;
    /* text-shadow:
    -1px -1px 0 #fff,
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff; */
  }
  .main-section h2 {
    text-shadow:
    -1px -1px 0 #fff,
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff;
  }

  /* .main-section a {
    color: #fcd0f3;
  }
  .main-section a:hover {
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  } */

  .katya-header {
    max-width: 100%;
  }

  @media (max-width: 991px) {
    .main-section {
      padding-bottom: 60px;
      padding-top: 60px;
    }
  }
  
  @media print, screen and (max-width: 767px) {
    .main-section {
      padding-top: 40px;
      padding-bottom: 40px;
      background-image: none;
    }
    .white-section {
      background-color: #fff;
      color: #000;
      padding-top: 20px;
      padding-bottom: 20px;
    }
  }
  
  @media print, screen and (max-width: 479px) {
    .main-section {
      padding-top: 30px;
      /* background-image: url(../img/header_m.jpg); */
    }
  }
  
  .logo {
    display: inline-block;
    margin-top: 10px;
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
  }
  
  .logo img {
    display: block;
    max-width: 100%;
  }
  
  h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    /* font-family: 'Raleway'; */
    font-family: "Montserrat", sans-serif;
    font-feature-settings: 'pnum' on, 'lnum' on;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 0;
  }
  
  h1 {
    font-size: 26px;
    font-weight: 600;
    color: #000;
  }
  
  h1.large {
    font-size: 60px;
    font-weight: 900;    
  }
  h2.large {
    font-size: 37px;
    font-weight: 900;
  }
  
  @media print, screen and (max-width: 1200px) {
    h1.large {
      font-size: 55px;
    }
  }
  
  @media print, screen and (max-width: 767px) {
    h1 {
      font-size: 35px;
    }
    h1.large {
      font-size: 35px;
    }
    h2.large {
      font-size: 30px;
    }
  }
  
  @media print, screen and (max-width: 479px) {
    h1 {
      /*30px*/
      font-size: 23px;
    }
    h1.large {
      font-size: 30px;
    }
    h2.large {
      font-size: 25px;
    }
  }
  
  h2 {
    font-size: 39px;
    font-weight: 900;
  }
  
  h3 {
    font-size: 1.5em;
    color: #000;
  }
  
  @media print, screen and (max-width: 1365px) {
    h2 {
      font-size: 55px;
    }
  }
  
  @media print, screen and (max-width: 991px) {
    h2 {
      font-size: 50px;
    }
  }
  
  @media print, screen and (max-width: 767px) {
    h2 {
      font-size: 34px;
    }
  }
  
  @media print, screen and (max-width: 479px) {
    h2 {
      font-size: 28px;
    }
    h3 {
      font-size: 21px;
    }
  }
  
  p.small {
    font-size: 90%;
  }
  
  
  h2.small {
    font-size: 45px;
    font-weight: 800;
  }
  
  @media print, screen and (max-width: 1365px) {
    h2.small {
      font-size: 37px;
    }
  }
  
  @media print, screen and (max-width: 991px) {
    h2.small {
      font-size: 38px;
    }
  }
  
  @media print, screen and (max-width: 767px) {
    h2.small {
      font-size: 25px;
    }
  }
  
  h4 {
    font-size: 37px;
    font-weight: 300;
  }
  
  @media print, screen and (max-width: 991px) {
    h4 {
      font-size: 36px;
    }
  }
  
  @media print, screen and (max-width: 767px) {
    h4 {
      font-size: 24px;
    }
  }
  
  .card h4 {
    font-weight: 900;
  }
  
  h5 {
    font-size: 27px;
    font-weight: 900;
  }
  
  @media print, screen and (max-width: 767px) {
    h5 {
      font-size: 22px;
    }
  }
  
  h6 {
    font-size: 25px;
  }
  
  @media print, screen and (max-width: 767px) {
    h5 {
      font-size: 22px;
    }
    h6 {
      font-size: 18px;
    }
  }
  
  
  
  p {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 24px;
    color: #202020;
  }
  
  @media print, screen and (max-width: 991px) {
    p {
      font-size: 18px;
    }
  }
  
  @media print, screen and (max-width: 767px) {
    p {
      font-size: 16px;
    }
  }
  
  p.large {
    font-size: 22px;
  }
  
  @media print, screen and (max-width: 1365px) {
    p.large {
      font-size: 20px;
    }
  }

  p.xlarge {
    font-size: 25px;
  }
  
  @media print, screen and (max-width: 1365px) {
    p.xlarge {
      font-size: 22px;
    }
  }
  
.tsh {
  text-shadow: 2px 2px 5px #cb4270;
}

  .img {
    max-width: 100%;
  }
  .img-icon {
    max-width: 40%;
  }
  .img-gift {
    max-width: 80%;
  }

  .img-vert {
    display: block;
  }
  .img-hor {
    display: none;
  }
  @media print, screen and (max-width: 767px) {
    .img-gift {
      max-width: 40%;
    }
    .img-vert {
      display: none;
    }
    .img-hor {
      display: block;
    }
  }
  .mobile-img {
    max-width: 80%;
  }
  
  .rot-image {
    max-width: 55%;
    -webkit-animation:spin 50s linear infinite;
    -moz-animation:spin 50s linear infinite;
    animation:spin 50s linear infinite;
}
@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}

.flower-bg {
  position: absolute;
  bottom: 0px;
  max-width: 100%;
  margin: 0 auto;
}
.flower-bg-pink {
  position: absolute;
  bottom: -172px;
  width: 500px;
  right: 700px;
  z-index: -1;
}

  @media print, screen and (max-width: 767px) {
    .mobile-img {
      max-width: 50%;
    }
    .img {
      max-width: 50%;
    }
    .img-icon {
      max-width: 30%;
    }
  }
  
  b {
    font-weight: 700;
  }
  
  .fw900 {
    font-weight: 900;
  }
  
  .fw700 {
    font-weight: 700;
  }
  
  .fw600 {
    font-weight: 600;
  }
  
  .fw400 {
    font-weight: 400;
  }
  
  .fw300 {
    font-weight: 300;
  }
  
  .ttu {
    text-transform: uppercase;
  }
  
  .red {color: #ef4444;}
  .pink {color: #ef4472;}
  .white {color: white;}
  .green {color: #75921a;}
  .grey {color: #7a7a7a;}
  .blue {color: #004a82;}
  .purple {color: #c434b5;}
  
  .qoute {
    font-style: italic;
    font-weight: 400;
    max-width: 1000px;
    margin: 0 auto;
    /* border: 2px solid #f3f3f3; */
    background-color: #9f408a;
    border-radius: 20px;
    padding: 25px 25px 5px;
  }

  .qoute p {
    color: #fff;
  }


.price {
    list-style-type: none;
    border: 2px solid #ef4472;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2);
    border-radius: 10px;
}

.price-header p {
  color: #fff;
}

.price .price-header {
  background-color: #4671a5;
  color: white;
  font-size: 25px;
}

.price li {
  border-bottom: 1px solid #eee;
  padding: 25px 10px;
  text-align: center;
  border-radius: 8px;
}

.price .grey {
  background-color: #eee;
  font-size: 20px;
}

.price ul {
  list-style: disc;
}

.del {
  text-decoration: line-through;
}


/* SLICK SLIDER */
.slider {
	width: 100%;
	/* margin: 100px auto; */
  }
  .slick-slide {
  margin: 0px 20px;
  }
  .slick-slide img {
  width: 100%;
  }
  .slick-prev:before,
  .slick-next:before {
  color: black;
  }
  .slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
  }
  .slick-active {
  opacity: 1;
  }
  .slick-current {
  opacity: 1;
  }


  /* FOOTER */
  .footer {
    padding: 20px 0;
    background-color: #ef4472;
  }